# NetworkManager /etc/NetworkManager/conf.d/20-health-and-metric.conf

#[logging]
#level=DEBUG
#domains=ALL

# see https://man.archlinux.org/man/NetworkManager.conf.5#CONNECTIVITY_SECTION
[connectivity]
enabled=true
uri=http://api-magicscreen.xcastle.net/screen-network-check.txt
interval=15
timeout=6
response=ok

# see https://man.archlinux.org/man/NetworkManager.conf.5#Sections
[connection-wifi]
match-device=type:wifi
ipv4.route-metric=99
